.book-kaffebaren {
    padding: 20px 20px;
    text-align: center;
}

.book-kaffebaren h2 {
    margin: 20px 0 30px 0;
}

.heart-list {
    margin: 35px 0 35px;
    display: flex; 
    flex-direction: column;  /* Stabler elementerne lodret */
    gap: 10px;
    align-items: center;
}

.heart-item {
    display: flex;
    align-items: flex-start;
    gap: 8px; 
}

.heart-item img {
    width: 14px;
    height: 15px;
}

.cta-tekst {
    margin: 30px 0;
}

.kaffebaren-billede {
    width: 100%;
    border-radius: 10px;
    margin: 30px 0 0 0;
}
@media screen and (max-width: 360px) {
    .kaffebaren-billede {
        width: 100%;
        height: auto;
        margin: 15px 0;
    }
    .book-kaffebaren {
        padding: 30px 30px; 
    }
}
@media screen and (min-width: 480px) {
    .kaffebaren-billede {
        width: 90%;
        height: auto;
        margin: 20px auto;
        display: block;
    }
}
@media screen and (min-width: 768px) {
    .kaffebaren-billede {
        width: 70%;
        height: auto;
        margin: 25px auto;
        display: block; /* centreret på større skærme */
    }

    .heart-item img {
        width: 15px;
        height: auto;
    }
}

@media screen and (min-width: 1200px) {

    .book-kaffebaren {
        margin: 0 auto;
        padding: 40px 20px;
    }

    .heart-list {
        gap: 15px;
    }

    .heart-item img {
        width: 15px;
        height: auto;
    }

    .kaffebaren-billede {
        width: 50%;
        height: auto;
        margin: 30px auto;
        display: block;  /* centreret på større skærme */
    }

    .cta-tekst {
        margin: 30px 0 25px;
        text-align: center;
    }

    .button {
        padding: 10px 100px;
    }
}